body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{margin:0;padding:0;}
fieldset, img{border:0;}
a:focus{outline:none;}
html{height:100%;margin-bottom:1px;}
p{margin-top:10px;margin-bottom:15px;}
ul, ol, dl{margin:10px 0;padding-left:30px;}
dl{margin:10px 0;}
dd{padding-left:40px;}
td, th{padding:1px;}
a:link, a:visited{text-decoration:none;}
a:hover{text-decoration:underline;}
fieldset{margin:10px 0 10px 0;padding:0 10px 10px 10px;border:1px solid #c8c8c8;}
legend{padding:0 10px 0 10px;background:#ffffff;}
textarea{padding:1px 0 1px 5px;}
option{padding:0 0 1px 5px;}
input[type='hidden']{display:none;}
input[type='text'], input[type='password'], input[type='email']{padding:1px 0 1px 5px;}
button, input[type='button'], input[type='submit']{line-height:100%;}
input[type='button'], input[type='submit'], input[type='checkbox'], input[type='image'], input[type='radio'], input[type='reset'], select, button{cursor:pointer;}
textarea, input[type='text'], input[type='password'], select{border:1px solid #c8c8c8;background:#ffffff;}
textarea:hover, input[type='text']:hover, input[type='password']:hover, select:hover{border-color:#aaaaaa;}
textarea:focus, input[type='text']:focus, input[type='password']:focus, select:focus{border-color:#8c8c8c;outline:2px solid #dcdcdc;}
h1, h2, h3, h4, h5, h6{margin-bottom:10px;font-weight:bold;}
h1{font-size:36px;line-height:30px;margin-top:25px;}
h2{font-size:24px;line-height:24px;margin-top:25px;}
h3{font-size:18px;line-height:18px;margin-top:15px;}
h4{font-size:16px;line-height:16px;margin-top:15px;}
h5{font-size:14px;line-height:14px;margin-top:10px;}
h6{font-size:14px;line-height:14px;margin-top:10px;}
hr{margin:15px 0 15px 0;display:block;background:#c8c8c8;height:1px;border:none;}
q{font-style:italic;}
blockquote{margin:10px 0 10px 15px;font-style:italic;font-size:130%;}
blockquote > *:first-child:first-letter{font-size:150%}
pre{margin:10px 0 10px 0px;padding:5px 0 5px 10px;border:1px dotted #aab4be;border-left:20px solid #b4b4b4;background:#fafafa;font-size:90%;color:#2E8B57;font-family:'Roboto Condensed', sans-serif;}
acronym, abbr{border-bottom:1px dashed #969696;cursor:help;font-variant:small-caps;text-transform:lowercase;}
.clear{clear:both;}
.container{margin:0 auto;}
.nobr{white-space:nowrap;}
html,
.popupcall input[type="text"],
.popupcall input[type="submit"]{font-family:"HelveticaNeue-Bold","Helvetica Neue","Arial",sans-serif;}
html{background-color:#2C2C37;cursor:default;}
h1{margin:0;}
.desktop{display:none;}
.sticker{position:absolute;width:100px;height:100px;left:260px;top:62px;color:#000000;font-weight:bold;background-image:url("/stiker-small.png");}
.sticker-main{display:none;position:absolute;width:100px;height:100px;left:560px;top:40px;color:#000000;font-weight:bold;background-image:url("/stiker-small.png");}
.text-sticker{font-size:18px;padding-top:13px;}
#topmenu{background-color:#DCE3F3;line-height:32px;font-size:14px;}
#topmenu ul{padding:0;margin:0;list-style:none;text-transform:uppercase;}
#topmenu ul > li{float:left;font-weight:700;padding-left:44px;}
#topmenu ul > li > a{color:#22356d;}
#topmenu ul > li > a:hover{color:#4869D0;}
#main{background-color:#385362;background-position:top;background-repeat:no-repeat;color:#fff;padding-bottom:20px;}
#main h2{color:#F5B225;font-size:26px;text-transform:uppercase;text-align:center;padding-top:16px;text-shadow:0 0 1px #1a2d3c;margin:0;}
#main p{font-size:20px;margin:0 auto;text-align:center;padding-top:15px;text-shadow:0 0 1px #1a2d3c;}
#mainmirror{background-position:top;position:relative;background-repeat:no-repeat;color:#DFE7F7;text-align:center;font-size:18px;padding-top:8px;line-height:20px;}
#mainmirror strong{color:#f5b225;}
#mainmirror a{color:#f5b225;}
.callorder{background-color:#f5b225;border-radius:3px;color:#000 !important;display:block;height:40px;line-height:40px;margin:7px auto 0;width:180px;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;text-align:center;font-size:15px;font-weight:700;}
.callorder:hover{background-color:#F29722;text-decoration:none;}
#cont_header{background-color:#193F57;position:relative;background-position:top;background-repeat:no-repeat;color:#DFE7F7;text-align:center;padding-bottom:40px;}
.cont_mirror_1{display:none;background-image:url('../images/cont_top_mirror.jpg');background-position:top;background-repeat:no-repeat;height:58px;}
.cont_mirror_2{background-image:url('../images/cont_rent_mirror.jpg');background-position:top;background-repeat:no-repeat;height:58px;display:none;}
#cont_header .header{color:#fff;font-weight:700;font-size:14px;text-transform:uppercase;padding-top:20px;}
#cont_header .header span{font-size:20px;}
#cont_header h2{color:#86BDDC;text-transform:uppercase;text-shadow:2px 2px 0 #0a2133;}
#cont_header .callorder{margin:0 auto;}
#contentblock{color:#fff;padding-top:20px;}
.cont_mirror{background:#ACAEBD !important;background:-moz-linear-gradient(top, #ACAEBD 0%, #2c2c37 100%) !important;background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ACAEBD), color-stop(100%,#2c2c37)) !important;background:-webkit-linear-gradient(top, #ACAEBD 0%,#2c2c37 100%) !important;background:-o-linear-gradient(top, #ACAEBD 0%,#2c2c37 100%) !important;background:-ms-linear-gradient(top, #ACAEBD 0%,#2c2c37 100%) !important;background:linear-gradient(to bottom, #ACAEBD 0%,#2c2c37 100%) !important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ACAEBD', endColorstr='#2c2c37',GradientType=0) !important;padding:0 !important;}
#content{margin:0 auto;background-color:#DFE7F7;color:#58596B;font-size:16px;line-height:22px;padding:20px;border:1px solid #EFF3FB;border-radius:2px;}
#content h1{color:#22346D;line-height:27px;font-size:20px;}
#content h2{color:#22346D;line-height:27px;font-size:18px;}
#content a{color:#4869D0;}
#content a:hover{color:#7295FB;}
#copyright{color:#fff;text-align:center;font-size:9px;line-height:106px;height:106px;}
#copyright a{color:#fff;}
.link{text-decoration:underline!important;}
.pricetable{background-color:#fff;border-collapse:collapse;border-left:1px solid #58596B;}
.pricetable th,
.pricetable td{padding:4px;border-bottom:1px solid #58596B;border-right:1px solid #58596B;}
.pricetable th{background-color:#58596B;color:#fff;}
.lock{overflow:hidden;}
.bgblack{background-color:#000;background-color:rgba(0,0,0,0.5);position:fixed;top:0;left:0;width:100%;height:100%;display:none;cursor:pointer;}
.popupcall{display:none;position:absolute;background-color:#fff;width:300px;height:220px;padding:20px;}
.popupcall form{padding:0;margin:0;width:380px;}
.popupcall .header{text-align:center;font-size:20px;font-weight:700;display:block;padding-bottom:30px;color:#22346D;}
.popupcall .close{width:16px;height:16px;cursor:pointer;position:absolute;top:10px;right:20px;background-image:url("../images/close.png");background-repeat:no-repeat;}
.popupcall input[type="text"]{display:block;padding:6px;margin-bottom:20px;width:280px;padding:0 10px;border:1px solid #777;outline:0;font-size:15px;}
.popupcall input[type="submit"]{height:30px;line-height:30px;border:0;background-color:#22346d;width:302px;color:#fff;font-size:15px;}
.inputemail{display:none !important;}
.popupcall input[type="submit"]:hover{background-color:#4869D0;}
.popupcall input[type="text"],
.popupcall input[type="submit"]{height:40px;}
#yamap{display:none;}
@media screen and (min-width:700px){.container{width:700px;}
#topmenu{height:32px;}
#main p{width:650px;}
#main{background-image:url('../images/main.jpg');height:400px;padding:0;}
#mainmirror{height:90px;background-image:url('../images/main_mirror.jpg');}
#contentblock{background:#6a6c78;background:-moz-linear-gradient(top, #6a6c78 0%, #2c2c37 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#6a6c78), color-stop(100%,#2c2c37));background:-webkit-linear-gradient(top, #6a6c78 0%,#2c2c37 100%);background:-o-linear-gradient(top, #6a6c78 0%,#2c2c37 100%);background:-ms-linear-gradient(top, #6a6c78 0%,#2c2c37 100%);background:linear-gradient(to bottom, #6a6c78 0%,#2c2c37 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6a6c78', endColorstr='#2c2c37',GradientType=0);}
#content{width:600px;}
.popupcall{width:400px;}
.popupcall input[type="text"]{width:100%;}
.popupcall input[type="submit"]{width:402px;}
.popupcall .close{right:10px;}
#main p{line-height:inherit;}
#cont_header{padding-left:53%;background-image:url('../images/cont_top.jpg');height:170px;padding-bottom:0;}
.cont_mirror_1{display:block;}
#cont_header.cont_rent{background-image:url("../images/cont_rent.jpg") !important;}
.cont_mirror_2{display:block;}
#yamap{display:block;}
.desktop{display:block;}
.cont_mirror{margin-top:-30px;}
}
table.styled
{
	border: 0;
	border-collapse: collapse;
}

	table.styled tr > td
	{
		border-right: 1px solid #B5B8D5;
		padding: 5px;
	}

	table.styled tr > td:last-child
	{
		border-right: 0;
	}

	table.styled tr:first-child > td
	{
		border-bottom: 1px solid #B5B8D5;
	}